/***************Site Wide**************/
html,
body {
margin:auto;
padding:0px;
font-family:Arial, Helvetica, Sans-Serif;
background:#056790 url(../images/body-bg.jpg) repeat-x;
}
a img{
border:0px;
}
a{
text-decoration:none;
}
.clear {
clear: both;
margin: -1px 0px 0px 0px;
height: 1px;
font-size: 1px;
line-height: 1px;
width: 100%;
}
.ahem {  /* Like display: none, but screenreader-friendly */
position: absolute;
overflow: hidden;
height: 0px;
width: 0px;
left: -1000px;
top: -1000px;
}
.fl{
float:left;
}
.fr{
float:right;
}

#wrapper{
margin:auto;
width:839px;
padding-left:20px;
background:url(../images/wrapper-bg.jpg) repeat-y;
}

.header-h{
	background:url(../images/h-header-bg.jpg) no-repeat top;
	width:799px;
	height:246px;
}
.header-a{
	background:url(../images/a-header-bg.jpg) no-repeat top;
	width:799px;
	height:246px;
}
.header-s{
	background:url(../images/h-header-bg.jpg) no-repeat top;
	width:799px;
	height:246px;
}
.header-c{
	background:url(../images/c-header-bg.jpg) no-repeat top;
	width:799px;
	height:246px;
}
.header-j{
	background:url(../images/j-header-bg.jpg) no-repeat top;
	width:799px;
	height:246px;
}
.header-cs{
	background:url(../images/cs-header-bg.jpg) no-repeat top;
	width:799px;
	height:246px;
}
.link-home{
	display:block;
	width:795px;
	height:245px;
}
/*********nav*********
#nav{
	margin:0;
	padding:0;
	width:800px;
}
#nav li{
	border-right:3px solid #fff;
	display:block;
	list-style:none;
	float:left;
}*/
 #nav li a{
	display:block;
	background:url(../images/nav-off-bg.jpg) repeat-x;
	height:40px;
	width:130px;
	padding:10px 0 0 0;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	color:#af9e80;
}
 #nav li a:hover{
	display:block;
	background:url(../images/nav-on-bg.jpg) repeat-x;
	height:40px;
	padding:10px 0 0 0;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	color:#006f7a;
}
/*********************/
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	display: block;
} 
#nav a:hover,#nav a.selected{
	color:#bc020f;
}

#nav li { /* all list items */
	float: left;
	border-right:3px solid #fff;
	width: auto; /* width needed or else Opera goes nuts */
}


#nav li ul { /* second-level lists */
	position: absolute;
	margin:0;
	padding-left:45px;
 
	background: none;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index:1000;
	width:300px;
}
#nav li ul li{
	float:left;
	border-right:1px solid #84a0ac;
	margin:0;
	padding:0 5px 0 5px;
}

#nav li ul li a{
	background:none;
	color:#84a0ac;
	font-size:10px;
	font-weight:bold;
	width:auto;
	height:auto;
	padding:0;
	margin:0;
}
#nav li ul li a:hover{
	background:none;
	color:#ab6a3f;
	font-size:10px;
	font-weight:bold;
	height:auto;
	padding:0;
	margin:0;
}
#nav li li{
/*	padding:9px 0 9px 0;*/
/*	width:164px;*/
	font-size:10px;
	text-transform:uppercase;
	text-align:center;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	margin:auto;
}



/***********/
#content{
	width:780px;
	margin:20px 0 0 10px;
	border-top:2px dotted #eddbb9;
}
.left{
	margin:0;
	padding:0;
	width:240px;
		border-right:2px dotted #eddbb9;
}
.right{
	width:500px;
 	padding-left:22px;
	
}
.left, .right{
	margin:10px 0 0 0;
}
.left{margin-bottom:10px;}
.quote{
	font-size:11px;
	line-height:18px;
	font-style:italic;
	color:#045c81;
	border-bottom:2px dotted #eddbb9;
	margin:0;
	padding:15px 8px 15px 8px;
}
.quotes{
	font-size:11px;
	line-height:18px;
	font-style:italic;
	color:#466977;
	margin:0 0 15px 0;
	padding:0;
}
.news{
	width:525px;
}
.news h2{
	font-weight:normal;
	padding:5px;
	background:#dae2e6;
	width:515px;
	font-size:12px;
	color:#648795;
}
.news h2 a{
	color:#8ab5c7;
}
.newspost{
	padding:5px;
	background:#dae2e6;
	width:515px;
	font-size:12px;
	color:#648795;
}
.news p{
	margin:5px 0 0 0;
}



.copyhead{
	text-transform:uppercase;
	font-weight:normal;
	margin:20px 0 0 0;
	padding:0;
	color:#b7a269;
	font-size:12px;
}
.copy{
	margin:5px 0 10px 0;
	line-height:18px;
	color:#b14d0b;
	font-size:12px;
		padding-bottom:30px;
}
.copy a{
	color:#b14d0b;
}
.side-quote a,{
	color:#4e7788;
}

.side-quote{
	text-align:right;
	color:#033246;
	font-size:10px;
	margin:20px 0 0 45px;
	width:170px;
	line-height:18px;
	font-style:italic;
}

.services{
	color:#033246;
	line-height:14px;
	font-size:11px;
	font-style:italic;
}
.services ul{
	margin:0 0 10px 18px;
	padding:0;
}
.services ul li{
	color:#af9e80;
	margin:0;
	padding:0;
}

/************news******/
#news-body{
	border:10px solid #f4f1d6;
	background:#fff;
	width:423px;
	height:550px;
	margin:auto;
}
#news-content{
	height:260px;
	overflow:auto;
}
#news-header{
	width:423px;
	height:145px;
	background:url(../images/news-header.gif) no-repeat;
}
#news-footer{
	width:423px;
	height:145px;
	background:url(../images/news-footer.gif) no-repeat;
}
#news-body p{
	margin:10px 20px 0 20px;
	font-size:12px;
	color:#84a0ac;
}
.news-date{
	color:#9a552a;
	font-weight:bold;
	margin:0px;
}

/********/
#footer{
	margin:auto;
	background:url(../images/footer-bg.jpg) no-repeat;
	height:77px;
	width:859px;
	position:relative;
}
#footer a{
	position:absolute;
	font-size:9px;
	color:#045c81;
	bottom:22px;
	right:50px;
}



